Merging upstream version 0.7.0 (Closes: #493243, #510888, #567617, #699414, #709777...
[debian/lxpanel.git] / plugins / kbled / Makefile.am
1 kbled_la_CFLAGS = \
2     -I. \
3     -I$(top_srcdir)/src \
4     -DPACKAGE_DATA_DIR=\""$(datadir)/lxpanel"\" \
5     $(PACKAGE_CFLAGS) \
6     $(G_CAST_CHECKS)
7
8 module_LTLIBRARIES = kbled.la
9
10 moduledir = $(libdir)/lxpanel/plugins
11
12 kbled_la_SOURCES = kbled.c
13
14 kbled_la_LIBADD = $(PACKAGE_LIBS)
15
16 kbled_la_LDFLAGS = \
17     -module \
18     @LXPANEL_MODULE@